@font-face {
    font-family: 'DaysRegular';
    src: url('../fonts/Days-webfont.eot');
    src: url('../fonts/Days-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Days-webfont.woff') format('woff'),
         url('../fonts/Days-webfont.ttf') format('truetype'),
         url('../fonts/Days-webfont.svg#DaysRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArimoRegular';
    src: url('../fonts/Arimo-Regular-Latin-webfont.eot');
    src: url('../fonts/Arimo-Regular-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Arimo-Regular-Latin-webfont.woff') format('woff'),
         url('../fonts/Arimo-Regular-Latin-webfont.ttf') format('truetype'),
         url('../fonts/Arimo-Regular-Latin-webfont.svg#ArimoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


html {
	margin:0; padding:0;	
}
body {
	margin:0; padding:0;	
	font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color:#FEFEFE;
	background-color:#FFFFFF;
}
div {
	margin:0;
	padding:0;
	position: relative;
}
img {
	margin:0; padding:0;	
	display:block;
	border:none;
}
p {
	margin:0 0 16px 0;
	line-height:16px;
}
a {
	/*color:#002053;*/
	color:#fefefe;
	text-decoration:none;
}

a:hover {
	color:#fff;
	background-color:#003869;
	/*background-color:#003857;*/
	text-decoration:underline;

}

h1 {
	margin:0;
	font-size:48px; line-height:48px; font-family:'DaysRegular', Arial, Helvetica, sans-serif;
}

h2 {
	margin:0;
	font-size:30px; line-height:30px;  font-family:'DaysRegular', Arial, Helvetica, sans-serif;
}
h3 {
	margin:0 0 20px;
	font-size:22px; line-height:22px;  font-family:'DaysRegular', Arial, Helvetica, sans-serif;
}
h4 {
	font-size:22px; line-height:22px;  font-family:'ArimoRegular', Arial, Helvetica, sans-serif;
	padding-top:15px;
	padding-bottom:15px;

}

h5 {
	font-size:15px; line-height:15px;  font-family:'ArimoRegular', Arial, Helvetica, sans-serif;
	padding-top:3px;
	padding-bottom:3px;
}
h6 {
font-size:14px; line-height:14px;  font-family:'ArimoRegular', Arial, Helvetica, sans-serif;
	margin:3px 0 3px;	
}

h7 {
font-size:12px; line-height:12px;  font-family:'ArimoRegular', Arial, Helvetica, sans-serif;
	margin:3px 0 3px;	
}

.no-display {
	display:none;	
}

#outline {
	width:940px; height:auto;
	margin:0 auto;
}

	#outline_head {
		width:940px; height:auto;
		margin:15px 0;
		float:left;	
		position:relative; z-index:15;
		text-shadow:3px 3px 2px #003869; filter: dropshadow(color=#003869, offx=3, offy=3); 
	}
	#outline div.ie {
		text-shadow:none; filter:none;
	}
		.head_logo {
			width:940px; height:auto;
			margin:0 0 15px;
			float:left;
			text-align:center;	
		}	
		
		.head_nav {
			width:938px; height:auto;
			float:left;	
			/*background-image:url(../images/nav_bg.jpg); background-repeat:repeat-x;*/
			background-color:#003869;*/
			/*border:1px solid #619AAE;*/
		}
		.ie .head_nav {
			width:918px;
			padding:0 10px;
			/*background-image:url(../images/nav_bg.jpg); background-repeat:repeat-x;*/
			background-color:#003869;
			border:1px solid #619AAE;
		}
			.head_nav ul {
				width:938px; height:auto;
				margin:0; padding:0;
				float:left;	
				list-style-type:none;				
			}
				.head_nav ul li {
					width:auto; height:auto;
					margin:0; padding:0;
					float:left;	
					position:relative;
				}
					.head_nav ul li a {
						width:auto; height:auto;
						margin:0; padding:10px 10px;
						float:left;	
						font-size:15px; color:#FFF;

					}
					.head_nav ul li .subnav {
						padding:8px 10px;
						position:absolute; top:33px;
						background-color:#003869;
						/*background-image:url(../images/nav_bg.jpg); background-repeat:repeat-x;*/
						border:1px solid #619AAE;
						display:none; 
						-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter:alpha(opacity=0); opacity:0;
					}
						.head_nav ul li .subnav ul {
							width:160px;
						}
							.head_nav ul li .subnav ul li a {
								width:150px;
								margin:0 0 2px; padding:3px 5px;
							}

								.head_nav .subnav .submenu {
									padding:8px 10px;
									position:absolute; top:0; left:145px;
									background-color:#003869;									/*background-image:url(../images/nav_bg.jpg); background-repeat:repeat-y;*/
									border:1px solid #619AAE;
									display:none; 
									/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter:alpha(opacity=0); opacity:0;*/
								}

						
	
	#outline_totals {
		width:898px; height:auto;
		margin:0 0 15px 0; padding:6px 20px;
		float:left;	
		/*background-image:url(../images/nav_bg.jpg); background-repeat:repeat-x;*/
		background-color:#003869;
		border:1px solid #619AAE;
		position:relative; z-index:11;
	}
		.total_listings {
			margin:5px 0;
			float:left;
			font-size:14px; color:#EFEFEF;

		}
			.total_listings p {
				margin:0;	
			}
			
	
	#outline_body {
		width:940px; height:auto;
		margin:0 0 15px;
		float:left;	
		position:relative; z-index:10;
	}
		.body_content {
			width:750px; height:auto;
			padding:9px;
			float:left;	
			background-color:#005583;
			border:1px solid #619AAE;
		}
		#outline_body .ad_height {
			height:582px;
		}

			.content_static_image {
				width:750px; height:auto;
				position:relative;
				float:left;	
			}
				.content_static_image img {
					width:750px;
					float:left;
				 }
			
			.content_ads {
				width:728px; 
				position:absolute; bottom:0; left:20px;
			}
			.extra_spacing {
				bottom:55px;
			}
				.content_ads .ads_item {
					float:left;	
				}
				 
			.content_rollover {
				width:750px; height:573px;
				position:relative;
				float:left;	
				overflow:hidden;
			}
				.content_rollover img {
					width:750px;
					position:absolute; top:0; left:0;
					display:none;
				}
				.nivo-caption {
					display:none;	
				}

			.content_listings {
				width:750px; height:auto;
				float:left;	
			}
				.content_paginate {
					width:750px; height:29px;
					margin:10px 0;
					float:left;	
					font-family:Arial, Helvetica, sans-serif; font-size: 10px; 
					text-align:center;
				}
					.content_paginate a {
						margin:2px; padding:5px 3px 5px 3px; 
						border:1px solid #999;
						text-decoration:none; color: #FFFFFF;
					}
					.content_paginate a:hover, .content_paginate a:active {
						border:1px solid #000;
						background-color: #5b85d8;
						color:#FFFFFF;
					}
					.content_paginate span.current {
						margin:2px; padding:5px 3px 5px 3px; 
						border:1px solid #f8f8f8;
						font-weight: bold; color: #FFF;
						background-color: #1e4ba5;
					}
					.content_paginate span.disabled {
						margin:2px; padding:5px 3px 5px 3px; 
						border:1px solid #999;
						color:#DDD;
					}
					
				
					
					
				.listing_row {
					width:750px; height:auto;
					margin:0 0 20px 0;
					float:left;	

				}
					.listing_row .listing {
						width:240px; height:auto;
						margin:0 15px 0 0; padding:0 0 5px;
						float:left;

					}
					.listing_row .small {
						width:180px;
						margin:0 10px 0 0;
					}
					.listing_row .last {
						margin:0;	
					}

						.listing div {
							width:240px;
							float:left;
							text-align:center;
							font-family:'ArimoRegular', Arial, Helvetica, sans-serif;

						}

						.listing .image {
							height:96px;
							margin:0 0 15px;
							-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
							-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4); -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4); box-shadow: 0 1px 3px rgba(0, 0, 0, .4);	
							overflow:hidden;
						}
						.small .image {
							width:180px; height:120px;	
							margin:0 0 5px;
						}
							.listing .image a {
								width:240px; height:96px;
								float:left;
								outline:none;
							}
							.small .image a {
								width:180px; height:120px;	
								background-image:url(../images/loading.gif); background-repeat:no-repeat;
							}
							
						
						.listing .title {
							font-size:21px;	
						}
							.listing .title a {
								color:#FFFFFF;
							}
							
						.listing .desc {
							font-size:13px;	
						}
						.listing .button {
							font-size:12px; font-style:italic;	
						}
							.listing .button a {
								color:#FFF;	
							}
						
						.listing .address {
							width:180px; height:auto;
							float:left;
						}
						.listing .price {
							width:180px; height:auto;
							float:left;
						}

						.listing .bizz {
							width:200px; height:auto;
							font-weight:bold;
							float:left;
						}
						.listing .bold {
							width:180px; height:auto;
							font-weight:bold;
							float:left;
						}
						
						.listing .address {
						font-size:12px;
						}
				
			.content_suburbs {
				width:750px; height:auto;
				float:left;	
			}
				.suburbs_list {
					width:250px; height:auto;
					float:left;
				}
					.suburbs_list ul {
						width:250px; height:auto;
						margin:5px; padding:2px;
						float:left;
						list-style-type:none;
					}
						.suburbs_list ul li {
							width:250px; height:auto;
							margin:0; padding:0;
							float:left;
						}
							.suburbs_list ul li a {
								width:250px; height:auto;
								padding:2px 0 5px;
								 font-size:14px;
								float:left;
								color:#FFF;
							}
							
							
				.suburbs_map {
					width:500px;
					background-image:url(../images/suburbs.jpg); background-repeat:repeat-x;
					height:580px;
					border-width:1px;
					float:left;
				}
			
			.content_contact {
				width:710px;
				padding:20px; 
				float:left;	
			}
				.contact_row {
					width:710px;
					margin:0 0 10px;
					float:left;	
				}
					.contact_row label {
						width:80px;
						float:left;
					}	
					.contact_row input[type="text"], .contact_row textarea {
						width:250px;
						padding:2px;
						float:left;
					}	
					.contact_row input[type="submit"] {
						margin:0 0 0 80px;
						float:left;
					}	
				
			.content_search {
				width:710px;
				padding:20px; 
				float:left;	
			}
				#search_form {
					width:710px; 
					float:left;
				}
					#search_form .search_row {
						width:710px; 
						margin:0 0 15px;
						float:left;
					}
						#search_form label {
							width:120px;
							padding:3px 10px 0 0;
							float:left;
							text-align:right; font-size:14px;	
						}
						#search_form select {
							width:340px; 
							margin:0; padding:3px;
							float:left;
							font-size:14px; color:#999999;
						}
						#search_form input[type="submit"] {
							margin:0 0 0 415px;
							float:left;
							font-size:14px;
						}
				
		.body_google {
			width:160px; height:auto;
			margin:0 0 0 12px;
			float:left;	
			background-color:#003869;			
		}
		.body_ads {
			width:728px;
			position:absolute; bottom:0; left:20px;
		}
			.ads_google {
				width:728px; height:auto;
				float:left;	
			}
			.ads_hotel {
				width:728px; height:auto;
				margin:15px 0 15px 0;
				float:left;	
			}
			

	#outline_text {
		width:898px; height:auto;
		margin:0 0 15px 0; padding:6px 20px;
		float:left;	
		/*background-image:url(../images/nav_bg.jpg); background-repeat:repeat-x;*/
		background-color:#003869;*/
		/*border:1px solid #619AAE;*/
		text-shadow:3px 3px 2px #003869; filter: dropshadow(color=#003869, offx=3, offy=3); 
		position:relative; z-index:11;
	}
		#outline_text p {
			margin:0;	
		}

	#outline_foot {
		width:940px; height:auto;
		margin:0 0 15px;
		float:left;	
	}
		.foot_content {
			width:940px; height:auto;
			padding:10px 0 10px 15px;
			float:left;	
			/*background-image:url(../images/nav_bg.jpg); background-repeat:repeat-x;*/
			background-color:#003869;
			border:1px solid #619AAE;
			text-align:left;
		}
		
	#outline_fastfind {
		width:940px; height:auto;
		margin:0 0 15px 0;
		float:left;	
		text-shadow:3px 3px 2px #003869; filter: dropshadow(color=#003869, offx=3, offy=3); 
	}
		.fastfind_content {
			width:940px; height:auto;
			padding:10px 0 10px 15px;
			float:left;	
			/*background-image:url(../images/nav_bg.jpg); background-repeat:repeat-x;*/
			background-color:#003869;			
			/*border:1px solid #619AAE;*/
			text-align:left;
		}

.bannermain {
	width:468px;
	margin:10px 141px 20px 141px;
	float:left;
	right:-234px;
}

.banner {
	width:468px;
	margin:10px 141px 70px 141px;
	float:left;
}

.spacer {
	height:90px;
}



.content_activities_main_box {
	background-image:url(../images/onetangi_pohutukawa.jpg); background-repeat:repeat-x;
			position:absolute;
			width:748px; 
			height:572px;
			padding:5px 2px;
			float:left;	
border: 9px solid rgba(82, 139, 189, 0.2);
top: 0px; left: 0px; 
}

.content_arriving_main_box {
	background-image:url(../images/hikimiango_sunset.jpg); background-repeat:repeat-x;
			position:absolute;
			width:748px; 
			height:572px;
			padding:5px 2px;
			float:left;	
border: 9px solid rgba(175, 63, 53, 0.2);
top: 0px; left: 0px; 
}

.content_hire_main_box {
	background-image:url(../images/pohutukawa.jpg); background-repeat:repeat-x;
			position:absolute;
			width:748px; 
			height:572px;
			padding:5px 2px;
			float:left;	
border: 9px solid rgba(223, 218, 214, 0.2); 
top: 0px; left: 0px; 
}

.content_accommodation_main_box {
	background-image:url(../images/slipway_onetangi.jpg); background-repeat:repeat-x;
			position:absolute;
			width:748px; 
			height:572px;
			padding:5px 2px;
			float:left;	
border: 9px solid rgba(43, 101, 139, 0.2);
top: 0px; left: 0px; 
}

.content_weddings_main_box {
	background-image:url(../images/goldwater2.jpg); background-repeat:repeat-x;
			position:absolute;
			width:748px; 
			height:572px;
			padding:5px 2px;
			margin-right:9px;
			float:left;	
border: 9px solid rgba(82, 139, 189, 0.2);
top: 0px; left: 0px; 
}

.content_realty_main_box {
	background-image:url(../images/goldwater.jpg); background-repeat:repeat-x;
			position:absolute;
			width:748px; 
			height:572px;
			padding:5px 2px;
			float:left;	
border: 9px solid rgba(120, 200, 223, 0.2);
top: 0px; left: 0px; 
}

.content_essential_main_box {
	background-image:url(../images/kennedy_point_panoramic.jpg); background-repeat:repeat-x;
			position:absolute;
			width:748px; 
			height:572px;
			padding:5px 2px;
			float:left;	
border: 9px solid rgba(34, 67, 22, 0.2);
top: 0px; left: 0px; 
}

.content_waiheke_main_box {
	background-image:url(../images/kennedy_point_panoramic.jpg); background-repeat:repeat-x;
			position:absolute;
			width:748px; 
			height:572px;
			padding:5px 2px;
			float:left;	
border: 9px solid rgba(82, 139, 189, 0.2);
top: 0px; left: 0px; 
}

.content_main_box_img {
			position:absolute;
			bottom:10px;
			padding:0 0 0 7px;
}

div.maps {
top:240px;
position:absolute;
spacing:5px; 
height:355px;
width:765px;
float:left;
left:1px;
overflow:hidden;
border: 2px solid rgba(175, 63, 53, 0.3);
}

.maps #auckland, .maps #panmure {
display:none;
}


#defaultmap {
position:absolute;
bottom:10px;
left:17px;
background-color:#ccc;
}

			.content_listings_bizz {
				width:590px; height:auto;
				float:left;	
			}
				.content_paginate_bizz {
					width:590px; height:29px;
					margin:10px 0;
					float:left;	
					font-family:Arial, Helvetica, sans-serif; font-size: 10px; 
					text-align:center;
				}
					.content_paginate_bizz a {
						margin:2px; padding:5px 3px 5px 3px; 
						border:1px solid #999;
						text-decoration:none; color: #FFFFFF;
					}
					.content_paginate_bizz a:hover, .content_paginate a:active {
						border:1px solid #000;
						background-color: #5b85d8;
						color:#FFFFFF;
					}
					.content_paginate_bizz span.current {
						margin:2px; padding:5px 3px 5px 3px; 
						border:1px solid #f8f8f8;
						font-weight: bold; color: #FFF;
						background-color: #1e4ba5;
					}
					.content_paginate_bizz span.disabled {
						margin:2px; padding:5px 3px 5px 3px; 
						border:1px solid #999;
						color:#DDD;
					}

				.listing_row_bizz {
					width:590px; height:auto;
					margin:0 0 10px 0;
					float:left;	

				}
					.listing_row .listing_bizz {
						width:180px; height:auto;
						margin:0 5px 0 0; padding:0 0 3px;
						float:left;

					}

		.body_content_bizz {
			width:590px; height:auto;
			padding:9px;
			left:160px;	
			background-color:#005583;
			border:1px solid #619AAE;
		}

		.body_google_bizz {
			width:160px; height:auto;
			margin:0 0 0 12px;
			left:160px;	

			background-color:#003869;			
		}
#fill {
padding: 120px;
}


			.content_bizz {
				width:750px; height:auto;
				float:left;	
			}
				.bizz_list {
					width:350px; height:auto;
					float:left;
				}
					.bizz_list ul {
						width:250px; height:auto;
						margin:0px; 
						padding:10px;
						font-size:14px;
						float:left;
						color:#fff;
						list-style-type:none;
					}
						.bizz_list ul li {
							width:250px; height:auto;
							margin:0; padding:5px;
							float:left;
						}
							.bizz_list ul li a {
								width:250px; height:auto;
								padding:0 0 3px;
								 font-size:14px;
								float:left;
								color:#FFF;
							}
#data {
width:330px;
height:530px;
top:50px;
padding:10px 5px 20px 5px;	
float:right;	
}


.business_lists .data_image img {
-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4); -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4); box-shadow: 0 1px 3px rgba(0, 0, 0, .4);	
overflow:hidden;
}

		.amazonv {
			width:160px; height:auto;
			margin:10px 0 0 10px;
			float:left;	
			background-color:#003869;			
		}

			.content_links {
				width:750px; height:auto;
				float:left;	
			}
				.content_links .link {
					width:750px; height:auto;
					margin:0 0 2px;
					float:left;	
				}
					.content_links .link img {
						width:12px; height:12px;
						float:left;
					}
					.content_links .link span {
						width:733px;
						margin:0 0 0 5px;
						float:left;
					}